body {
    padding-top: 120px;
}

html, body {
    background-color: #fff; 
    color: #333; 
    font-family: 'Questrial', sans-serif;
}

.navbar {
    background-color: #58585a;
    height:100px;
    padding:23px 15px;
}

.webui-popover-content {
    font-size: 25px;
}

.navbar-brand {
    padding: 0 !important;
    margin: -7px 0 0 0 !important;
}

.mbe-logo {
    /*margin-top: 10px;*/
}

.logosmall {
    display:none;
}

.navbar-nav>li:hover {
    background-color:#525d6d;
    border-radius: 10px;
}

.navbar-nav>li.dropdown:hover {
    background-color:#525d6d;
    border-radius: 10px;
}

.navbar-nav > li.dropdown.active {
    background-color:#525d6d;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}

.navbar .navbar-nav>li>a {
    color: #eee !important;
    font-size:33px;
    padding: 10px;
    font-weight: 600;
}

.navbar-nav>li>a:hover {
    color:#fff !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #4e4e4e;
    background-color: #ccc;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #999;
    color: #fff;
}

.navbar-nav .open .dropdown-menu {
    background-color:#fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    background-color:#f7f7f7;
    color:#333;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    background-color:#fff;
    color:#333;
}

.navbar-nav > li {
    cursor:pointer; 
    padding: 10px;
}
.navbar-right i {
    font-size:33px; 
    color: #eee; 
    margin:0 0 0 0px; 
}
.navbar-right a {
    white-space:nowrap;
    padding:0; 
    margin:0 20px 0 5px; 
    color: #eee; 
    text-decoration:none; 
    font-size:15px; 
}
.navbar-right span {display:none; margin:0 -20px 0 0; overflow:hidden !important;}

.dropdown-menu{
    left:0;
    z-index:1000;
    display:none;
    float:left;
    min-width:160px;
    margin:0 !important;
    padding:0 !important;
    background-color: #525D6D;
    border:none !important;
    border-radius:10px !important;
    border-top-right-radius:0px !important;
}

.dropdown-menu>li>a {
  padding: 5px 10px !important;
  color: #eee;
  margin:0 !important;
}

.dropdown-menu>li:first-child a {
  border-top-left-radius:10px;
}
.dropdown-menu>li:last-child a {
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
}

.carousel {
    margin:0;
}
.carousel img {
    border-radius: 10px;
    width:100%;
    height:100%;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
      height: 338px;
      width:100%;
}

.banner-small {display: none;}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 15px;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ccc;
}

a {
    color: #337f75;
    text-decoration: none;
}
    a:hover {
        color: #337f75;
    }

.intro-area {
    color: #4F4F4F;
    margin-bottom:20px;
}

.intro-area h1 {
  font-size: 33px;
  line-height: 34px;
  color: #4a4a4a;
}

.intro-area h2 {
  font-size: 25px;
  line-height: 28px;
  color: #4a4a4a;
}

.intro-area p, .intro-area ol, .intro-area ul {
  font-size: 18px;
  line-height: 25px;
  color: #4a4a4a;
}


.white-area {
  background-color: #e9e9e9;
  border-radius: 10px;
  color: #4F4F4F;
  padding: 20px 20px 20px 20px;
  overflow:auto;
  margin-bottom:20px;
}

.white-area h1 {
  font-size: 26px;
  line-height: 30px;
  color: #4a4a4a;
}

.white-area h2 {
  font-size: 18px;
  line-height: 15px;
  color: #4a4a4a;
}

.ui-datepicker {
    width: 100%;
}
.ui-widget {
    font-size: 1.0em;
}
.ui-datepicker table {
    font-size: 0.9em;
}

.searchbox {
    border-radius: 10px;
    padding: 10px 15px 0 15px;
    margin:15px 0 0 0;
    background-color:#58585a;/*#1C2D4B;*/
    color:#fff;
    font-size:18px;
}

.searchbox h2 {
    font-weight:bold;
    font-size:22px;
    color: #fff;
    margin-bottom:5px;
}

    .searchbox label {
        font-weight:normal;
        font-size:12px;
        color:#fff;
    }

.lotsearch {
    background-color:#ccc !important;
}

.enablelotsearch {
    background-color:#fff !important;
}

.search-area {
    border-radius: 10px;
    border:1px solid #85C3BF;
    padding: 5px 15px 15px 15px;
    margin: 5px 0 15px 0;
    background-color: #337f75;/*#3d5276; */
}

    .search-area .form-group {
        margin-bottom:0;
    }

    .search-area .btn {
        width:100%;
    }

    .search-area .search-btn {
        background-color: #e32641;
        border-color: #e32641;
        color:#fff;
        text-decoration:none;
        display: inline-block;
        margin-bottom: 0;
        font-weight: 400;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        background-image: none;
        border: 1px solid transparent;
        white-space: nowrap;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        border-radius: 4px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        width:100%;
    }
    .search-area .search-btn:hover, .search-area .search-btn:active, .search-area .search-btn:focus {
        background-color: #ca223a !important;
        border-color: #ca223a !important;
    }


    .search-area .btn-get-a-quote {
        background-color: #13a89e;
        border:1px solid #85C3BF;
        color:#fff;
        text-decoration:none;
        display: inline-block;
        margin-bottom: 0;
        font-weight: 400;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        background-image: none;
        white-space: nowrap;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        border-radius: 4px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        width:100%;
    }
    .search-area .btn-get-a-quote:hover, .search-area .btn-get-a-quote:active, .search-area .btn-get-a-quote:focus {
        background-color: #61c5be !important;
        border-color: #85C3BF !important;
    }

    

.box {
    line-height:25px;
    border-radius: 10px;
    padding: 15px;
    margin:0 0 15px 0;
}

.grey-box {background-color: #eee; border: 1px solid #ccc;}
.white-box {background-color: #fff; border: 1px solid #ccc;}
.clear-box {background-color: none; border: 1px solid #ccc;}
.beige-box {background-color: #f9efdc; border: 1px solid #ccc;}
.blue-box {background-color: #d6fcff; border: 1px solid #ccc;}

.box-img {
    float:right;
    width:130px;
    margin-left:10px;
}

.box h3 {
    color:#4a4a4a;
    font-size:16px;
    font-weight:bold;
    margin:0 0 5px 0;
}

.box p {
    margin:0 0 0 0;
    line-height:20px;
}

.sale-list {
    background-color:#fff;
    border-radius: 10px;
    padding:15px;
    border:1px solid #ccc;
}

.sale-list h2 {
    font-size:20px;
    margin:0 0 9px 0;
    color:#4a4a4a;
    font-weight:bold;
    line-height:20px;
}

.sale-list h3 {
    font-size:15px;
    margin:0 0 5px 0;
    color:#4a4a4a;
    font-weight:bold;
}

.sale-list hr {
  border-top: 1px solid #ccc;
}

.store-address {
    font-size:18px;
    line-height:26px;
    color: #525252;
}

.store-times {
    font-size:16px;
}

#storemap {
	width: 100%;
	height: 262px;
	margin:0 0 20px 0;
    border-radius: 10px;
}

#storemap .lineinfo {
    background-repeat:no-repeat;
    margin:9px 0 0 0;
    padding:0 0 0 25px;
    font-size:11px;
    height:22px;
    line-height:12px;
}

#storemap .lineinfo a {
    color:#52acd3;
    margin:0 0 0 0;
}

#storemap .driveinfo {
    background-image: url(/i/markers/iconDrive.png);
}

#storemap .walkinfo {
    background-image: url(/i/markers/iconWalk.png);
}


.auc-address {
  line-height:20px !important;  
}

.auc-address img {
  margin:0 0 10px 0;
}

.auc-address h2 {
    font-size:20px;
    margin:0 0 5px 0;
    color:#4a4a4a;
    font-weight:bold;
    line-height:20px;
}

    .auc-address ul.fa-ul {
        line-height:15px;
        margin:0 0 0 22px;
        padding:0 0 0 0;
    }
    .auc-address ul.fa-ul li {
        padding: 0 0 7px 0;
    }
    .auc-address ul.fa-ul span {
        font-size:13px;
        cursor:pointer;
         color: #428bca;
    }
    .auc-address ul.fa-ul li p {
        margin: 0 0 7px 0;
        font-size:13px;
    }
    .auc-address ul.fa-ul li div {
        display:none;
    }


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

#lotCarousel.carousel {
	margin-bottom: 0;
	padding: 0 40px 0 40px;
}

#lotCarousel .carousel-control.left {
	left: -8px;
}
#lotCarousel .carousel-control.right {
	right: -8px !important;
}
/*.carousel-control.right {
    left: auto;
    right: -8px;
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}*/



span.radio {
    padding: 0px;
    margin-top:0;
}

span.radio > input[type="radio"] {
    margin: 8px -5px 7px 0px;
}

span.radio > label {
    float: left;
    margin: 4px 5px 0 0;
    padding: 0px 5px 0px 10px;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #fff;
  opacity: 1;
}

.right-btn {
    text-align:right;
}

/* Widgets */

.widget-cont .input-group-addon 
{
    float:left;
    width:60px;
    height:82px;
    background-color:#d5d6d8;
    border:0;
    line-height:70px;
    padding:0 10px;
}

.wdg-cont {
    margin-bottom:5px;
}

.widget-code {
    width:100%;
    max-width:520px;
    height:100px;
    font-size:16px;
    line-height:18px;
}

.wdt-img {
    margin-left:10px;
}


/* autocomplete */
.autocomp-search {
    background: #337F75;
    background: rgba(51,127,117,1);
    /*background: -moz-linear-gradient(top, rgba(51,127,117,1) 0%, rgba(88,88,90,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,127,117,1)), color-stop(100%, rgba(88,88,90,1)));
    background: -webkit-linear-gradient(top, rgba(51,127,117,1) 0%, rgba(88,88,90,1) 100%);
    background: -o-linear-gradient(top, rgba(51,127,117,1) 0%, rgba(88,88,90,1) 100%);
    background: -ms-linear-gradient(top, rgba(51,127,117,1) 0%, rgba(88,88,90,1) 100%);
    background: linear-gradient(to bottom, rgba(51,127,117,1) 0%, rgba(88,88,90,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58585A', endColorstr='#337F75', GradientType=0 );*/
    background-repeat:no-repeat;
    width:600px !important;
    color:#fff;
    margin:0;
    padding:0;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border:1px solid #333333;
    cursor: default;
    font-size: 15px;
    list-style-type: none;
    max-height: 400px;
    overflow-x: auto;
    overflow-y: auto;
    top:200px;
    z-index:1000000;
}
.autocomp-search-item {
    color:#fff;
    border-bottom:1px solid #666;
    padding:1px 5px;
}
.autocomp-search-item-highlight {
    background-color:#13A89E;
    color:#fff;
    border-bottom:1px solid #666;
    padding:1px 5px;
}


.autocomp-ah, .autocomp-dest {
    padding: 0;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border:1px solid #333333;
    cursor: default;
    font-size: 15px;
    list-style-type: none;
    max-height: 400px;
    overflow-x: auto;
    overflow-y: auto;
    top: 100px;
}

.autocomp-dest {
    width: 260px !important;
}

.autocomp-item {
    padding: 0 5px;
    color: #1C1C1C;
    }

.autocomp-item-highlight {
    padding: 0 5px;
    background-color: #D8E8FF;
    }




/*Teminonials*/
.testim-clip {
    font-size:13px;
    line-height:15px;
    margin-bottom:10px;
}

.quotedby {
    font-weight:bold;
    text-align:right;
    font-style:italic;
}


/*Modal style*/
.modal {
 overflow-y: auto;
}
.modal-open {
 overflow: auto;
}

.has-feedback .form-control-feedback {
    top: 0;
}

#sb-wrapper-inner {
    border: 1px solid #fff;
}


.mid-area {
    background-color:#fff;
    background-color:#ccc;

    padding-top:20px;
    padding-bottom:20px;
    font-size:16px;
}

.mid-area strong {
    font-size:18px;
}

.ah-directory ul {
    margin:0 0 0 20px;
    padding:0 0 0 0;
    font-size:14px;
    list-style-type:square;
    color:#4a4a4a;
}
.ah-directory a {
        color:#4a4a4a !important;
}

.ah-address {
    font-size:18px;
}

.btn-primary {
    color: #fff;
    background-color: #337F75;
    border-color: #337F75;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #13A89E;
    border-color: #13A89E;
}

.btn-info {
    color: #fff;
    background-color: #337F75;
    border-color: #337F75;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #13A89E;
    border-color: #13A89E;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #337F75;
    border-color: #337F75;
    cursor: default;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #337f75;
    background-color: #fff;
    border: 1px solid #85C3BF;
    margin-left: -1px;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #fff;
    background-color: #85C3BF;
    border-color: #85C3BF;
}

footer {
    background-color:#000;
    padding:15px;
    color: #fff;
    font-size: 11px;
}

.footer-menu {
    background-color: #4a4a4a;
    color:#fff;
    border-top: 1px solid #999;
    padding-top:10px;
}
    .footer-menu ul {
        padding:0;
    }
    .footer-menu ul li {
        list-style-position:inside;
        list-style-type:square;
    }
    .footer-menu ul li a {
        color:#fff;
    }

footer p {font-size:12px !important; color:#999;}

    footer a, footer a:hover {
        color:#999;
    }

.socialmedia-outer {
    height:180px;
    position:relative;
}

.socialmedia-inner {
    position:absolute; 
    top:0; 
    right:0;
}

.socialmedia {
    margin:0 10px 0 0; 
    float:right; 
    max-width:50px;
}

/*shop main menu*/
 .shop-link-cont a.active{
     background-color:#13A89E !important;
     border:#13A89E  !important;
 }

@media (max-width:1200px) {

    .restest {
        border-bottom:5px red solid;
        background-color: red;
    }

    .box h3 {font-size:16px;}

    .right-btn {
        text-align:left;
        padding-top:10px;
    }
}

@media (max-width:992px) 	
{
    .restest {
        border-bottom:5px blue solid;
        background-color: blue;
    }
    
    body {
        padding-top: 120px;
    }

    .navbar-brand {
        padding-top:4px !important;
    }

    .tards-logo {
        max-width:300px;
    }
    .mbe-logo {
        max-width:300px;
    }

    .box-img {
        width:100%;
        margin-bottom:10px;
    }

    .featured-sales-right {
        display:none;
    }
}

@media (max-width:767px) 
{    
    .restest {
        border-bottom:5px yellow solid;
        background-color: yellow;
    }
    
    body {padding-top: 90px; }

    .navbar {
        height:77px;
        padding:7px 2px;
    }

    .navbar-brand {
        padding: 9px 12px !important;
        display:none;
    }

    .banner-large {display: none;}
    .banner-small {display: block;}

    .logolarge {
        display:none;
    }
    .logosmall {
        display:block;
        margin:5px 0 0 54px;
    }

    .intro-area .btn {
        margin-bottom:15px;
    }

    .box h3 {font-size:16px;}
    .box {margin:0 0 15px 0;}
    .box p {
        font-size:13px;
        line-height:16px;
    }

    .box-img {
        float:right;
        width:130px;
        margin:-40px 0 0 10px;
    }

    .socialmedia-outer {
        height:55px;
        padding:15px;
    }

    .socialmedia-inner {
        position:initial;
        margin:auto; 
        text-align:left;
    }

    .socialmedia {
        margin:0 5px 0 5px; 
        max-width:35px;
        float:none; 
    }

    .featured-sales-left {
        display:none;
    }

    .auction-carousel {
        display:none;
    }

    .testimonials {
        display:none;
    }
}

@media (max-width:480px) 
{
    .restest {
        border-bottom:5px green solid;
        background-color: green;
    }

    body {padding-top: 90px; }

    .navbar .container {
        padding: 0 20px;
    }

    .navbar {
        margin:0;
    }

    .navbar-brand {
        padding: 0 0 !important;
    }

    .autocomp-search {
        width:80% !important;
    }

    .intro-area h1 {
      font-size: 25px;
      line-height: 25px;
    }

    .intro-area h2 {
      font-size: 18px !important;
      line-height: 20px !important;
    }

    .intro-area p, .intro-area ol, .intro-area ul {
      font-size: 16px;
      line-height: 21px;
    }

    .white-area {
        background-color: #fff;
        padding: 0;
        margin:0;
    }

    #storemap {
	    margin:15px 0;
    }
    
    .logolarge {
        display:none;
    }
    .logosmall {
        display:block;
        width:230px;
        margin:12px 0 0 0;
    }

    .box {margin:10px 0 15px 0;}



    .sale-list .btn {
        font-size:12px;
        padding:6px;
    }

    #captchaContainer {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
     
}

@media (max-width:320px) {

    .restest {
        border-bottom:5px pink solid;
        background-color: pink;
    }

    .navbar {
        height:71px;
        padding:8px 0px;
    }

    .navbar-brand {
        padding: 3px 0 !important;
    }

    .intro-area h1 {
      font-size: 22px;
      line-height: 22px;
    }

    .intro-area h2 {
      font-size: 18px;
      line-height: 18px;
    }

    .intro-area p, .intro-area ol, .intro-area ul {
      font-size: 15px;
      line-height: 20px;
    }

    h1 {font-size:22px; }
    h3 {font-size:18px; }

    .logosmall {
        margin:8px 0 0 0;
    }

    .logosmall {
        width:200px;
    }
    .btn-default {
        font-size:11px;
        padding:5px;
        clear:both;
    }
}